Subject: unorthodox bronzing

From: [email-masked] (StevenJ)
Date: 4 Oct 1993 21:38:14 GMT

I am looking for general information and anyone who is interested in or has
had experience in working with unorthodox bronze casting processes.  I don't
have any specifics in this regard, as I'm writing this for a friend.  If you
reply, please do so via e-mail as I'll be sending any information off to him
via e-mail and in-person.  Thanks.

o v e r h e a t   m y   d a t a s i n k
steve j white
[email-masked]